EPSON Scan Settings

> Home

EPSON Scan Settings Dialog Box (only available for specific model)

Using the EPSON Scan Settings Dialog Box
Using the Add Dialog Box
Using the Maintenance Dialog Box
Using the Power Off Timer Dialog Box


Using the EPSON Scan Settings Dialog Box

Select Scanner
Connection
Network Scanner Address
Scanner Status
In the EPSON Scan Settings dialog box, you can specify the scanner connection type, and make the settings for network scanning.
Note:
You need to log on using the administrator privilege. The settings made by the administrator affect all users.

Select Scanner

Select your scanner from the list.
Top

Connection

Choose Local or Network to match the way your computer is connected to the selected scanner.
The connection methods are displayed only when using a model which supports a network connection.
Top

Network Scanner Address

This setting appears when Network is selected for Connection. For the address, you can use the scanner name and the IP address or the host name of an EPSON Network Image Express, EPSON Network Image Express Card, copy server, print server or the PC that uses the EPSON Scan Server.
Note:
You need to log on as an Administrator. Only users with the administrator privilege can set and delete the address and edit the scanner name, which is set for all users.

Network scanner list

Select the Scanner Name and the IP address or the host name.
Note:
  • To delete the Scanner Name and the IP address or the host name, select it and then click the Delete button.
  • When you start the EPSON Scan Settings and then the Network Scanner Address list appears, the network scanner at the top of the list is selected.

Add button

Click this button to open the Add dialog box, which you can use to specify the scanner name and search for or select an IP address. For details, see Using the Add Dialog Box.

Edit button

Click this button to change the scanner name located in the list.

Refresh button / Break button

Click the Refresh button to update the contents of the list. If you want to stop updating the list, click the Break button.
Note:
The network scanner added manually in the Add dialog box is not updated.

Delete button

Click this button to delete the network scanner in the list.
Top

Scanner Status

Click the Test button or Maintenance button to check the status of your scanner.

Test button

Click the Test button to test the status of the scanner connected to the computer or selected in the Network Scanner Address list. After the test is complete, information about the scanner’s status appears in the dialog box shown by clicking the button.

Maintenance button

Click the Maintenance button to view the Maintenance dialog box. For details, see Using the Maintenance Dialog Box.
Note:
Depending on your scanner model, this function may not be available.

Power Off Timer button (for the specific machine only)

Displays the Power Off Timer settings dialog box. For details, see Using the Power Off Timer Dialog Box.
If an error is displayed, check the status of the scanner being used.
  • Is the scanner connected to the computer?
  • Is the scanner turned on?

Timeout Setting (seconds)

Specify the timeout setting for the network connection.
Top


Using the Add Dialog Box

Scanner Name
Search for addresses
Enter address
Using this dialog box, you can search for or add an IP address and specify the scanner name you have got. The scanner name and the IP address are added to the address list in the EPSON Scan Settings dialog box. You can add up to 50 IP addresses.

Scanner Name

Specify the scanner name.
Note:
Scanner x (x is a number from 1 to 50) is entered as the default of Scanner Name.
Top

Search for addresses

Search for the IP address. When you click the Add button to open the Add dialog box, the IP address is searched automatically.
Note:
You can search for the network scanner (IP Address) located in the same segment of your computer. The network scanner (IP Address) or the copy server that is network shared by the EPSON Scan Server is not searched. Some network scanning box is also not searched. If you cannot search the network scanner, select the Enter address and enter the IP address manually.

Address list

Display the searched IP addresses in the search order.

Retry button

Search for the IP address or host name again. If you do not select Search for addresses, the Retry button is grayed out and not available.

Break button

Click the Break button to stop searching.
Top

Enter address

If you cannot search for the IP address, you can specify the IP address or host name manually.


Using the Maintenance Dialog Box

Total Number of Scans
Paper Feed Roller/Separation Pad (only available for specific model)
Cleaning button (only available for specific model)
Calibration button (only available for specific model)
The Maintenance dialog box provides the information on the total number of scanned sheets or status of consumable products.
Note:
  • Depending on your scanner model, this function may not be available.
  • Some items and settings may not be displayed depending on the scanner being used. Read the instructions for your scanner.

Total Number of Scans

Displays all images scanned from either the ADF or the document table. The total count cannot be reset.
Top

Paper Feed Roller/Separation Pad (only available for specific model)

Number of Scans

Shows the number of sheets that your scanner scanned.

Reset button

Clicking the Reset button resets the Number of Scans. If the scanned count exceeds the maximum number of sheets allowed for each consumable product life cycle, the message prompting you to replace the Paper Feed Roller/Separation Pad appears. After replacing the Paper Feed Roller/Separation Pad with a new one, reset the count of scanned sheets following the message shown.

Life Cycle

Displays the maximum number of sheets that a Paper Feed Roller/Separation Pad can handle within its life cycle. If the count of scanned sheets exceeds the limitation, the message prompting you to replace the Paper Feed Roller/Separation Pad appears.
Top

Cleaning button (only available for specific model)

Cleans the scanners reading section. Perform cleaning if you notice any dirt or rubbish in the scanning results, or if the paper is not fed correctly.
See the scanner's User's Guide for more information on performing cleaning.
Top

Calibration button (only available for specific model)

Performs color matching to make sure that the document's color tones are scanned correctly. Perform calibration in the following situations.
  • If the color tone or clarity of the original document and the scanned results differ.
  • If vertical lines appear in the scanned results.
See the scanner's User's Guide for more information on performing calibration.


Using the Power Off Timer Dialog Box

Power Off Timer (minutes)
Note:
Depending on your scanner model, this function may not be available.

Power Off Timer (minutes)

Sets the length of time (in minutes) until the scanner automatically turns off.


EPSON Scan Settings

EPSON Scan Settings Dialog Box (only available for specific model)

NPD4776-00 5.0 EN